=== debian/tests/control ===
Depends:
 postgresql-common-dev,
 @,
Tests:
 crash,
Restrictions:
 allow-stderr,
