=== debian/watch ===
version=4
https://github.com/cybertec-postgresql/pg_crash/tags .*/v(.*).tar.gz
